{
  "id": "debra_78ba",
  "name": "Debra Garcia",
  "handle": "debra",
  "gender": "female",
  "description": "woman from Columbia who is Call of Duty player",
  "tags": [
    "gamer_girl",
    "competitive pc gaming",
    "pc building",
    "colombian gastronomy",
    "sci-fi literature",
    "yoga",
    "vinyl record collecting",
    "interior design"
  ],
  "avatar_url": "/media/debra_78ba/avatar.webp?t=1769523291",
  "banner_url": "/media/debra_78ba/banner.webp?t=1769523366",
  "videos": [
    "/media/debra_78ba/videos/01_smile_reveal.mp4?t=1769523332"
  ],
  "images": [
    "/media/debra_78ba/images/01_mid_mid_neutral.webp",
    "/media/debra_78ba/images/02_image.webp",
    "/media/debra_78ba/images/03_image.webp",
    "/media/debra_78ba/images/04_image.webp",
    "/media/debra_78ba/images/05_image.webp",
    "/media/debra_78ba/images/06_image.webp",
    "/media/debra_78ba/images/07_image.webp",
    "/media/debra_78ba/images/08_image.webp",
    "/media/debra_78ba/images/09_image.webp",
    "/media/debra_78ba/images/10_image.webp",
    "/media/debra_78ba/images/11_image.webp",
    "/media/debra_78ba/images/12_image.webp",
    "/media/debra_78ba/images/13_image.webp",
    "/media/debra_78ba/images/14_image.webp",
    "/media/debra_78ba/images/15_image.webp",
    "/media/debra_78ba/images/16_image.webp",
    "/media/debra_78ba/images/17_image.webp",
    "/media/debra_78ba/images/18_image.webp",
    "/media/debra_78ba/images/19_image.webp",
    "/media/debra_78ba/images/20_image.webp",
    "/media/debra_78ba/images/21_image.webp",
    "/media/debra_78ba/images/22_image.webp",
    "/media/debra_78ba/images/23_image.webp",
    "/media/debra_78ba/images/24_image.webp",
    "/media/debra_78ba/images/25_image.webp",
    "/media/debra_78ba/images/26_image.webp",
    "/media/debra_78ba/images/27_image.webp",
    "/media/debra_78ba/images/28_image.webp",
    "/media/debra_78ba/images/29_image.webp",
    "/media/debra_78ba/images/30_image.webp",
    "/media/debra_78ba/images/31_image.webp",
    "/media/debra_78ba/images/32_image.webp",
    "/media/debra_78ba/images/33_image.webp",
    "/media/debra_78ba/images/34_image.webp",
    "/media/debra_78ba/images/35_image.webp",
    "/media/debra_78ba/images/36_image.webp",
    "/media/debra_78ba/images/37_image.webp",
    "/media/debra_78ba/images/38_image.webp",
    "/media/debra_78ba/images/39_image.webp",
    "/media/debra_78ba/images/40_image.webp",
    "/media/debra_78ba/images/41_image.webp",
    "/media/debra_78ba/images/42_image.webp",
    "/media/debra_78ba/images/43_image.webp",
    "/media/debra_78ba/images/44_image.webp",
    "/media/debra_78ba/images/45_image.webp",
    "/media/debra_78ba/images/46_image.webp",
    "/media/debra_78ba/images/47_image.webp",
    "/media/debra_78ba/images/48_image.webp",
    "/media/debra_78ba/images/49_image.webp",
    "/media/debra_78ba/images/50_image.webp",
    "/media/debra_78ba/images/51_image.webp"
  ],
  "created_at": "2026-01-27T07:13:36.554568-07:00",
  "dir_name": "debra_78ba"
}